
Infrastructure - Task #991

implement HEAD /resolve/<guid>

2010-10-11 17:41 - Rob Nahf

Status: New Start date: 2010-10-11

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 6.00 hours

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

The resolution service supports the HEAD method:

HEAD Returns basic information resolve response document

Last-Modified: Date the resolve information was last updated for that identifier. This is helpful to clients that may cache resolve

responses.

History

#1 - 2010-10-11 17:47 - Rob Nahf

- Estimated time set to 4.00

#2 - 2010-10-13 22:02 - Rob Nahf

- Priority changed from High to Low

- Target version deleted (Sprint-2010.41)

- Estimated time changed from 4.00 to 6.00

- Parent task deleted (#774)

deprioritized for resolve 0.5 version.
